Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 81489 - Use some preety icons for gnome splash
Summary: Use some preety icons for gnome splash
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Public Beta
Classification: Retired
Component: gnome-session
Version: phoebe
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Mark McLoughlin
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks: 79578
TreeView+ depends on / blocked
 
Reported: 2003-01-09 21:54 UTC by louisgtwo
Modified: 2008-05-01 15:38 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-01-29 22:18:24 UTC


Attachments (Terms of Use)

Description louisgtwo 2003-01-09 21:54:11 UTC
for 8.0 their was some nice icons for the gnome splash screen. Somehow that
patch vanished. Their is now a new item eggcups which needs an icon of it's own.

Comment 1 Havoc Pennington 2003-01-29 22:18:24 UTC
gnome-session 2.1.90-3 should have a fix.


Note You need to log in before you can comment on or make changes to this bug.